/* pagestyle_black_white */
body.pagestyle_black_white
{


}
.pagestyle_black_white #logo_kontener,
.pagestyle_black_white .stopka_loga_brpo
{
    -webkit-filter:brightness(0%);
    filter: brightness(0%);
}

.pagestyle_black_white .stopka_tytul,
.pagestyle_black_white .stopka_tytul_jak
{
    color: #000 !important;
}



.pagestyle_black_white #godlo_kontener
{
    display:none;
}
.pagestyle_black_white #bip_kontener,
.pagestyle_black_white #uzyskaj_pomoc,
.pagestyle_black_white #uzyskaj_pomoc_tytul h2,
.pagestyle_black_white #uzyskaj_pomoc h3,
.pagestyle_black_white h2.block-title,
.pagestyle_black_white h3.stopka_tytul,
.pagestyle_black_white #section-footer,
.pagestyle_black_white p,
.front.pagestyle_black_white #block-views-e1c613da52bf60dc74f4c2cd5c0847ae,
.pagestyle_black_white .ui-widget-content,
.pagestyle_black_white .month.mini-day-off,
.pagestyle_black_white .days,
.front.pagestyle_black_white .region-preface-second,
.front.pagestyle_black_white .region-preface-third,
.pagestyle_black_white .bt-content
{
    text-indent: unset;
    background-image: unset;
    background-color: unset;
    color:#000 !important;
}
.pagestyle_black_white #bip_kontener a:link ,.pagestyle_black_white #bip_kontener a:visited
{
    color:#000;
    font-size:2rem;
}
.pagestyle_black_white #bip_kontener a:hover
{
    font-size:2rem;
}

.pagestyle_black_white #etykieta_infolinia a:link,
.pagestyle_black_white #etykieta_infolinia a:visited,
.pagestyle_black_white #etykieta_jezyka a:link,
.pagestyle_black_white #etykieta_jezyka a:visited,
.pagestyle_black_white .view-aktualnosci .views-field-view-node a:link,
.pagestyle_black_white .view-aktualnosci .views-field-view-node a:visited,
.pagestyle_black_white .view-widok-blok-wydarzenie-wersja-3 .views-field-view-node a:link,
.pagestyle_black_white #uzyskaj_pomoc a:link,
.pagestyle_black_white #uzyskaj_pomoc a:visited,
.pagestyle_black_white #stopka_kontener a:link,
.pagestyle_black_white #stopka_kontener a:visited,
.pagestyle_black_white .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .views-field-title a:link,
.pagestyle_black_white .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .views-field-title a:visited
{
    color:#000;
    text-decoration: underline !important;
}
.pagestyle_black_white #bip_kontener a:hover,
.pagestyle_black_white #etykieta_infolinia a:hover,
.pagestyle_black_white #etykieta_jezyka a:hover,
.pagestyle_black_white .view-aktualnosci .views-field-view-node a:hover,
.pagestyle_black_white #uzyskaj_pomoc a:hover,
.pagestyle_black_white #stopka_kontener a:hover,
.pagestyle_black_white .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .views-field-title a:hover
{
    color:#D2223E;
    text-decoration: underline !important;
    background-color: unset !important;
}
.pagestyle_black_white  .views-field-field-data
{
    color:#000 !important;
}
.pagestyle_black_white a:link,
.pagestyle_black_white a:visited {
    color:#000;
    text-decoration: underline;
}
.pagestyle_black_white a:hover
{
    color:#D2223E;
}
/* end pagestyle_black_white */




/* pagestyle_white_black */
body.pagestyle_white_black,
.pagestyle_white_black #zone-user-wrapper,
.pagestyle_white_black #zone-branding-wrapper,
.pagestyle_white_black #zone-postscript-wrapper
{
    background-color: #000 !important;
}
.pagestyle_white_black #logo_kontener,
.pagestyle_white_black .stopka_loga_brpo
{
    -webkit-filter:brightness(0%);
    filter: contrast(0%) brightness(1000%);
}

.pagestyle_white_black #godlo_kontener
{
    display:none;
}
.pagestyle_white_black #bip_kontener,
.pagestyle_white_black #uzyskaj_pomoc,
.pagestyle_white_black #uzyskaj_pomoc_tytul h2,
.pagestyle_white_black #uzyskaj_pomoc h3,
.pagestyle_white_black h2.block-title,
.pagestyle_white_black h3.stopka_tytul,
.pagestyle_white_black #section-footer,
.pagestyle_white_black p,
.pagestyle_black_white .view-widok-blok-uzyskaj-pomoc-wersja-3-1,
.front.pagestyle_white_black #zone-user-wrapper,
.front.pagestyle_white_black #zone-header-wrapper,
.pagestyle_white_black #page-title,
.pagestyle_white_black h1,
.pagestyle_white_black h2,
.pagestyle_white_black h3,
.pagestyle_white_black h4,
.pagestyle_white_black h1.title,
.pagestyle_white_black h2.block-title,
.pagestyle_white_black .jak_zglosic_blok_tresc,
.pagestyle_white_black .jak_zglosic_blok_2_tresc,
.pagestyle_white_black #edit-tid-wrapper label, 
.pagestyle_white_black #edit-tid-1-wrapper label, 
.pagestyle_white_black #edit-tid-3-wrapper label,
.pagestyle_white_black #edit-date-filter-wrapper label,
.pagestyle_white_black #edit-field-data-value-wrapper label, 
.pagestyle_white_black #edit-field-data-value-wrapper .label-term-wersja-3, 
.pagestyle_white_black #edit-date-filter-wrapper .label-term-wersja-3,
.pagestyle_white_black .view-widok-blok-artykuly-panelu-wersja-3 .view-content .item-list ul li, 
.pagestyle_white_black .view-widok-blok-podobne-wersja-3 .view-content .item-list ul li, 
.pagestyle_white_black .view-taxonomy-term-wersja-3 .view-content .item-list ul li, 
.pagestyle_white_black .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .view-content .item-list ul li, 
.pagestyle_white_black .view-widok-rowne-traktowanie .view-content .item-list ul li, 
.pagestyle_white_black .view-prawa-osob-pozbawionych-wolnosci .view-content .item-list ul li,
.pagestyle_white_black .kon_lewo,
.pagestyle_white_black  .ui-widget-content,
.front.pagestyle_white_black .region-preface-second,
.front.pagestyle_white_black .region-preface-third,
.pagestyle_white_black .bt-content,
.pagestyle_white_black .month.mini-day-off,
.pagestyle_white_black .days

{
    text-indent: unset;
    background-image: unset;
    background-color: unset;
    color:#fff !important;
}
.pagestyle_white_black #bip_kontener a:link,
.pagestyle_white_black #bip_kontener a:visited
{
    color:#fff;
    font-size:2rem;
}
.pagestyle_white_black #bip_kontener a:hover
{
    font-size:2rem;
}
.pagestyle_white_black #etykieta_infolinia a:link,
.pagestyle_white_black #etykieta_infolinia a:visited,
.pagestyle_white_black #etykieta_jezyka a:link,
.pagestyle_white_black #etykieta_jezyka a:visited,
.pagestyle_white_black .view-aktualnosci .views-field-view-node a:link,
.pagestyle_white_black .view-aktualnosci .views-field-view-node a:visited,
.pagestyle_white_black .view-widok-blok-wydarzenie-wersja-3 .views-field-view-node a:link,
.pagestyle_white_black #uzyskaj_pomoc a:link,
.pagestyle_white_black #uzyskaj_pomoc a:visited,
.pagestyle_white_black #stopka_kontener a:link,
.pagestyle_white_black #stopka_kontener a:visited,
.pagestyle_white_black .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .views-field-title a:link,
.pagestyle_white_black .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .views-field-title a:visited,
.pagestyle_white_black .block-superfish ul.sf-main-menu a:link,
.pagestyle_white_black .block-superfish ul.sf-main-menu a:visited,
.pagestyle_white_black  .view-widok-sprawy-wazne-dla-obywateli-wersja-3 .view-content a:link,
.front.pagestyle_white_black #zone-header #region-header-first .block-views-d9f4895ff0d6151a06bf6994bb833110 .view-content a:link,
.pagestyle_white_black  .view-widok-sprawy-wazne-dla-obywateli-wersja-3 .view-content a:visited,
.front.pagestyle_white_black #zone-header #region-header-first .block-views-d9f4895ff0d6151a06bf6994bb833110 .view-content a:visited,
.front.pagestyle_white_black #zone-header #region-header-first #zobacz_wiecej_spraw a:link,
.front.pagestyle_white_black #zone-header #region-header-first #zobacz_wiecej_spraw a:visited,
.pagestyle_white_black .view-aktualnosci .button-white a:link,
.pagestyle_white_black .view-aktualnosci .button-white a:visited,
.pagestyle_white_black .jak_zglosic_blok_tresc_kol2_epuap a:link,
.pagestyle_white_black .jak_zglosic_blok_tresc_kol2_epuap a:visited,
.pagestyle_white_black  #biuro_rzecznik .biuro_rzecznik_menu a:link,
.pagestyle_white_black  #biuro_rzecznik .biuro_rzecznik_menu a:visited,
.pagestyle_white_black .view-taxonomy-term-wersja-3 .view-content .views-field-title a:link, 
.pagestyle_white_black .view-taxonomy-term-wersja-3 .view-content .views-field-title a:visited, 
.pagestyle_white_black .view-widok-blok-podobne-wersja-3 .view-content .views-field-title a:link, 
.pagestyle_white_black .view-widok-blok-podobne-wersja-3 .view-content .views-field-title a:visited, 
.pagestyle_white_black .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .views-field-title a:link, 
.pagestyle_white_black .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .views-field-title a:visited, 
.pagestyle_white_black .widok-kategoria .views-field-title a:link, 
.pagestyle_white_black .widok-kategoria .views-field-title a:visited, 
.pagestyle_white_black .view-widok-panele-osoby .views-field-title a:link, 
.pagestyle_white_black .view-widok-panele-osoby .views-field-title a:visited, 
.pagestyle_white_black .view-widok-blok-artykuly-panelu-wersja-3 .views-field-title a:link, 
.pagestyle_white_black .view-widok-blok-artykuly-panelu-wersja-3 .views-field-title a:visited,
.pagestyle_white_black .view-widok-blok-lewy-kategorie-wersja-3 .views-field-name a:link, 
.pagestyle_white_black .view-widok-blok-lewy-kategorie-wersja-3 .views-field-name a:visited,
.pagestyle_white_black  .kon_prawo .views-row a:link,
.pagestyle_white_black  .kon_prawo .views-row a:visited,
.pagestyle_white_black .kon_prawo .view-widok-art-konstytucji .views-row a:link,
.pagestyle_white_black .kon_prawo .view-widok-art-konstytucji .views-row a:visited,
.pagestyle_white_black  .pager.pager-load-more a:link,
.pagestyle_white_black  .pager.pager-load-more a:visited
.pagestyle_white_black .button-white .pager li a:link, 
.pagestyle_white_black .button-white .pager li a:visited, 
.pagestyle_white_black .view-widok-sprawy-wazne-dla-obywateli-wersja-3 .pager li a:link, 
.pagestyle_white_black .view-widok-sprawy-wazne-dla-obywateli-wersja-3 .pager li a:visited, 
.pagestyle_white_black .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .pager li a:link, 
.pagestyle_white_black .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .pager li a:visited, 
.pagestyle_white_black .view-widok-blok-podobne-wersja-3 .pager li a:link, 
.pagestyle_white_black .view-widok-blok-podobne-wersja-3 .pager li a:visited, 
.pagestyle_white_black .view-taxonomy-term-wersja-3 .pager li a:link, 
.pagestyle_white_black .view-taxonomy-term-wersja-3 .pager li a:visited,
.pagestyle_white_black .view-kalendarz .date-heading a:link,
.pagestyle_white_black .view-kalendarz .date-heading a:visited,
.pagestyle_white_black  #block-menu-block-1 ul li a:link, 
.pagestyle_white_black  #block-menu-block-1 ul li a:visited
{
    color:#ffffff;
    text-decoration: underline !important;
}
.pagestyle_white_black #bip_kontener a:hover,
.pagestyle_white_black #etykieta_infolinia a:hover,
.pagestyle_white_black #etykieta_jezyka a:hover,
.pagestyle_white_black .view-aktualnosci .views-field-view-node a:hover,
.pagestyle_white_black #uzyskaj_pomoc a:hover,
.pagestyle_white_black #stopka_kontener a:hover,
.pagestyle_white_black .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .views-field-title a:hover,
.pagestyle_white_black .block-superfish ul.sf-main-menu a:hover,
.pagestyle_white_black #edit-submit:hover,
.pagestyle_white_black #edit-submit--2:hover,
.front.pagestyle_white_black #zone-header #region-header-first #zobacz_wiecej_spraw a:hover,
.pagestyle_white_black .view-aktualnosci .button-white a:hover,
.pagestyle_white_black .jak_zglosic_blok_tresc_kol2_epuap a:hover,
.pagestyle_white_black  #biuro_rzecznik .biuro_rzecznik_menu a:hover,
.pagestyle_white_black .view-taxonomy-term-wersja-3 .view-content .views-field-title a:hover, 
.pagestyle_white_black .view-widok-blok-podobne-wersja-3 .view-content .views-field-title a:hover, 
.pagestyle_white_black .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .views-field-title a:hover, 
.pagestyle_white_black .widok-kategoria .views-field-title a:hover, 
.pagestyle_white_black .view-widok-panele-osoby .views-field-title a:hover, 
.pagestyle_white_black .view-widok-blok-artykuly-panelu-wersja-3 .views-field-title a:hover,
.pagestyle_white_black .view-widok-blok-lewy-kategorie-wersja-3 .views-field-name a:hover,
.pagestyle_white_black .kon_prawo .view-widok-art-konstytucji .views-row a:hover,
.pagestyle_white_black  .pager.pager-load-more a:hover,
.pagestyle_white_black .button-white .pager li a:hover, 
.pagestyle_white_black .view-widok-sprawy-wazne-dla-obywateli-wersja-3 .pager li a:hover, 
.pagestyle_white_black .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .pager li a:hover, 
.pagestyle_white_black .view-widok-blok-podobne-wersja-3 .pager li a:hover, 
.pagestyle_white_black .view-taxonomy-term-wersja-3 .pager li a:hover,
.pagestyle_white_black .view-kalendarz .date-heading a:hover,
.pagestyle_white_black  #block-menu-block-1 ul li a:hover,
.pagestyle_white_black .view-widok-blok-wydarzenie-wersja-3 .views-field-view-node a:hover,
.pagestyle_white_black  .view-widok-sprawy-wazne-dla-obywateli-wersja-3 .view-content a:hover, 
.pagestyle_white_black .jak_zglosic_blok_tresc_kol2_epuap a:hover,
.pagestyle_white_black .jak_zglosic_blok_tresc_kol2_winiosek_migowy a:hover,
.pagestyle_white_black .jak_zglosic_blok_tresc_kol1_form_online a:hover,
.front.pagestyle_white_black #zone-header #region-header-first .block-views-d9f4895ff0d6151a06bf6994bb833110 .view-content .views-field-name a:hover
{
    color:#FF6155 !important;
    text-decoration: underline !important;
    background-color: unset !important;
}
.pagestyle_white_black  .views-field-field-data,
.pagestyle_white_black #block-search-form input[type="text"],
.pagestyle_white_black #edit-etykieta-do-szukaj,
.pagestyle_white_black  input[type="reset"], 
.not-logged-in.pagestyle_white_black input[type="submit"], 
.not-logged-in.pagestyle_white_black input[type="button"], 
.not-logged-in.pagestyle_white_black .button
{
    color:#fff !important;
}
.pagestyle_white_black a:link,
.pagestyle_white_black a:visited {
    /* color:#0052A5; */
    color:#ffffff;
    text-decoration: underline;
}
.pagestyle_white_black a:hover
{
    /*color:#D2223E;*/
    color:#FF6155;
}

.pagestyle_white_black .view-kalendarz .date-nav .date-next a,
.pagestyle_white_black .view-kalendarz .date-nav .date-prev a,
.front.pagestyle_white_black.i18n-pl #region-preface-first,
.front.pagestyle_white_black.i18n-pl #region-preface-fourth,
.front.pagestyle_white_black.i18n-pl #region-postscript-third,
.pagestyle_yellow_blue .view-kalendarz .date-nav .date-next a,
.pagestyle_yellow_blue .view-kalendarz .date-nav .date-prev a
{
    filter: brightness(10000%) contrast(1000%);
}
.pagestyle_white_black .calendar_tooltips-view_node-value a:link,
.pagestyle_white_black .calendar_tooltips-view_node-value a:visited
{
    color:#000;
}

.pagestyle_white_black .calendar_tooltips-view_node-value a:hover
{
    color:#FF6155;
}

.pagestyle_white_black .view-kalendarz .calendar-calendar tr td.today, 
.pagestyle_white_black .view-kalendarz .calendar-calendar tr.odd td.today, 
.pagestyle_white_black .view-kalendarz .calendar-calendar tr.even td.today,
.pagestyle_yellow_blue .view-kalendarz .calendar-calendar tr td.today, 
.pagestyle_yellow_blue .view-kalendarz .calendar-calendar tr.odd td.today, 
.pagestyle_yellow_blue .view-kalendarz .calendar-calendar tr.even td.today
{
    border: 2px solid #fff;
}


.pagestyle_white_black #edit-submit,
.pagestyle_white_black #edit-submit--2,
.pagestyle_white_black #etykieta_szukaj a,
.pagestyle_white_black #polski_jezyk_migowy_m a
{
    filter:contrast(1%) brightness(1000%);
}
.pagestyle_white_black #edit-submit:hover,
.pagestyle_white_black #edit-submit--2:hover,
.pagestyle_white_black #etykieta_szukaj a:hover
{
    background-image: url("/sites/default/files/lupa_czerwony.svg");
    filter:contrast(100%) brightness(100%);
}
.pagestyle_white_black #polski_jezyk_migowy_m a:hover
{
    filter:contrast(100%) brightness(100%);
}
.pagestyle_white_black .view-widok-sprawy-wazne-dla-obywateli-wersja-3 img,
.pagestyle_white_black .view-widok-blok-zakres-obowiazkow-wersja-3 img,
.pagestyle_white_black .view-widok-blok-lewy-kategorie-wersja-3 img
{
    filter: contrast(0%) brightness(400%);
}
/* end pagestyle_white_black */




/* pagestyle_yellow_blue */
body.pagestyle_yellow_blue,
.pagestyle_yellow_blue #zone-user-wrapper,
.pagestyle_yellow_blue #zone-branding-wrapper,
.pagestyle_yellow_blue #zone-postscript-wrapper,
.front.pagestyle_yellow_blue .region-preface-second,
.front.pagestyle_yellow_blue .region-preface-third,
.pagestyle_yellow_blue .bt-content,
.pagestyle_yellow_blue .leaflet-bar a, 
.pagestyle_yellow_blue .leaflet-bar a:hover,
.pagestyle_yellow_blue .leaflet-container .leaflet-control-attribution, 
.pagestyle_yellow_blue .leaflet-container .leaflet-control-scale
{
    background-color: #00f !important;
}
.pagestyle_yellow_blue .bt-content
{
    border: 2px solid #fff;
}
.pagestyle_yellow_blue #logo_kontener,
.pagestyle_yellow_blue .stopka_loga_brpo
{
    -webkit-filter:brightness(0%);
    filter: contrast(0%) brightness(1000%);
}

.pagestyle_yellow_blue #godlo_kontener
{
    display:none;
}
.pagestyle_yellow_blue #bip_kontener,
.pagestyle_yellow_blue #uzyskaj_pomoc,
.pagestyle_yellow_blue #uzyskaj_pomoc_tytul h2,
.pagestyle_yellow_blue #uzyskaj_pomoc h3,
.pagestyle_yellow_blue h2.block-title,
.pagestyle_yellow_blue h3.stopka_tytul,
.pagestyle_yellow_blue #section-footer,
.pagestyle_yellow_blue p,
.pagestyle_black_white .view-widok-blok-uzyskaj-pomoc-wersja-3-1,
.front.pagestyle_yellow_blue #zone-user-wrapper,
.front.pagestyle_yellow_blue #zone-header-wrapper,
.pagestyle_yellow_blue #page-title,
.pagestyle_yellow_blue h1,
.pagestyle_yellow_blue h2,
.pagestyle_yellow_blue h3,
.pagestyle_yellow_blue h4,
.pagestyle_yellow_blue h1.title,
.pagestyle_yellow_blue h2.block-title,
.pagestyle_yellow_blue .jak_zglosic_blok_tresc,
.pagestyle_yellow_blue .jak_zglosic_blok_2_tresc,
.pagestyle_yellow_blue #edit-tid-wrapper label, 
.pagestyle_yellow_blue #edit-tid-1-wrapper label, 
.pagestyle_yellow_blue #edit-tid-3-wrapper label,
.pagestyle_yellow_blue #edit-date-filter-wrapper label,
.pagestyle_yellow_blue #edit-field-data-value-wrapper label, 
.pagestyle_yellow_blue #edit-field-data-value-wrapper .label-term-wersja-3, 
.pagestyle_yellow_blue #edit-date-filter-wrapper .label-term-wersja-3,
.pagestyle_yellow_blue .view-widok-blok-artykuly-panelu-wersja-3 .view-content .item-list ul li, 
.pagestyle_yellow_blue .view-widok-blok-podobne-wersja-3 .view-content .item-list ul li, 
.pagestyle_yellow_blue .view-taxonomy-term-wersja-3 .view-content .item-list ul li, 
.pagestyle_yellow_blue .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .view-content .item-list ul li, 
.pagestyle_yellow_blue .view-widok-rowne-traktowanie .view-content .item-list ul li, 
.pagestyle_yellow_blue .view-prawa-osob-pozbawionych-wolnosci .view-content .item-list ul li,
.pagestyle_yellow_blue .kon_lewo,
.pagestyle_yellow_blue .ui-widget-content,
.pagestyle_yellow_blue .month.mini-day-off,
.pagestyle_yellow_blue .days,
.pagestyle_yellow_blue .biuro_rzecznik_menu li,
span.pagestyle_yellow_blue, 
body.pagestyle_yellow_blue, 
.pagestyle_yellow_blue  div.form-item-pagestyle-yellow-blue label, 
.pagestyle_yellow_blue  div.form-item-pagestyle-fontweight-yellow-blue label,
.pagestyle_yellow_blue .leaflet-container .leaflet-control-attribution, 
.pagestyle_yellow_blue .leaflet-container .leaflet-control-scale

{
    text-indent: unset;
    background-image: unset;
    background-color: unset;
    color:#fff !important;
}
.pagestyle_yellow_blue #bip_kontener a:link,
.pagestyle_yellow_blue #bip_kontener a:visited
{
    color:#ff0;
    font-size:2rem;
}
.pagestyle_yellow_blue #bip_kontener a:hover
{
    font-size:2rem;
}
.pagestyle_yellow_blue #etykieta_infolinia a:link,
.pagestyle_yellow_blue #etykieta_infolinia a:visited,
.pagestyle_yellow_blue #etykieta_jezyka a:link,
.pagestyle_yellow_blue #etykieta_jezyka a:visited,
.pagestyle_yellow_blue .view-aktualnosci .views-field-view-node a:link,
.pagestyle_yellow_blue .view-aktualnosci .views-field-view-node a:visited,
.pagestyle_yellow_blue .view-widok-blok-wydarzenie-wersja-3 .views-field-view-node a:link,
.pagestyle_yellow_blue #uzyskaj_pomoc a:link,
.pagestyle_yellow_blue #uzyskaj_pomoc a:visited,
.pagestyle_yellow_blue #stopka_kontener a:link,
.pagestyle_yellow_blue #stopka_kontener a:visited,
.pagestyle_yellow_blue .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .views-field-title a:link,
.pagestyle_yellow_blue .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .views-field-title a:visited,
.pagestyle_yellow_blue .block-superfish ul.sf-main-menu a:link,
.pagestyle_yellow_blue .block-superfish ul.sf-main-menu a:visited,
.pagestyle_yellow_blue  .view-widok-sprawy-wazne-dla-obywateli-wersja-3 .view-content a:link,
.front.pagestyle_yellow_blue #zone-header #region-header-first .block-views-d9f4895ff0d6151a06bf6994bb833110 .view-content a:link,
.pagestyle_yellow_blue  .view-widok-sprawy-wazne-dla-obywateli-wersja-3 .view-content a:visited,
.front.pagestyle_yellow_blue #zone-header #region-header-first .block-views-d9f4895ff0d6151a06bf6994bb833110 .view-content a:visited,
.front.pagestyle_yellow_blue #zone-header #region-header-first #zobacz_wiecej_spraw a:link,
.front.pagestyle_yellow_blue #zone-header #region-header-first #zobacz_wiecej_spraw a:visited,
.pagestyle_yellow_blue .view-aktualnosci .button-white a:link,
.pagestyle_yellow_blue .view-aktualnosci .button-white a:visited,
.pagestyle_yellow_blue .jak_zglosic_blok_tresc_kol2_epuap a:link,
.pagestyle_yellow_blue .jak_zglosic_blok_tresc_kol2_epuap a:visited,
.pagestyle_yellow_blue  #biuro_rzecznik .biuro_rzecznik_menu a:link,
.pagestyle_yellow_blue  #biuro_rzecznik .biuro_rzecznik_menu a:visited,
.pagestyle_yellow_blue .view-taxonomy-term-wersja-3 .view-content .views-field-title a:link, 
.pagestyle_yellow_blue .view-taxonomy-term-wersja-3 .view-content .views-field-title a:visited, 
.pagestyle_yellow_blue .view-widok-blok-podobne-wersja-3 .view-content .views-field-title a:link, 
.pagestyle_yellow_blue .view-widok-blok-podobne-wersja-3 .view-content .views-field-title a:visited, 
.pagestyle_yellow_blue .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .views-field-title a:link, 
.pagestyle_yellow_blue .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .views-field-title a:visited, 
.pagestyle_yellow_blue .widok-kategoria .views-field-title a:link, 
.pagestyle_yellow_blue .widok-kategoria .views-field-title a:visited, 
.pagestyle_yellow_blue .view-widok-panele-osoby .views-field-title a:link, 
.pagestyle_yellow_blue .view-widok-panele-osoby .views-field-title a:visited, 
.pagestyle_yellow_blue .view-widok-blok-artykuly-panelu-wersja-3 .views-field-title a:link, 
.pagestyle_yellow_blue .view-widok-blok-artykuly-panelu-wersja-3 .views-field-title a:visited,
.pagestyle_yellow_blue .view-widok-blok-lewy-kategorie-wersja-3 .views-field-name a:link, 
.pagestyle_yellow_blue .view-widok-blok-lewy-kategorie-wersja-3 .views-field-name a:visited
.pagestyle_yellow_blue  .kon_prawo .views-row a:link,
.pagestyle_yellow_blue  .kon_prawo .views-row a:visited,
.pagestyle_yellow_blue .kon_prawo .view-widok-art-konstytucji .views-row a:link,
.pagestyle_yellow_blue .kon_prawo .view-widok-art-konstytucji .views-row a:visited,
.pagestyle_yellow_blue .view-kalendarz .date-heading a:link,
.pagestyle_yellow_blue .view-kalendarz .date-heading a:visited,
.pagestyle_yellow_blue  .pager.pager-load-more a:link,
.pagestyle_yellow_blue  .pager.pager-load-more a:visited,
.pagestyle_yellow_blue  #block-menu-block-1 ul li a:link, 
.pagestyle_yellow_blue  #block-menu-block-1 ul li a:visited
{
    color:#ff0;
    text-decoration: underline !important;
}
.pagestyle_yellow_blue #bip_kontener a:hover,
.pagestyle_yellow_blue #etykieta_infolinia a:hover,
.pagestyle_yellow_blue #etykieta_jezyka a:hover,
.pagestyle_yellow_blue .view-aktualnosci .views-field-view-node a:hover,
.pagestyle_yellow_blue #uzyskaj_pomoc a:hover,
.pagestyle_yellow_blue #stopka_kontener a:hover,
.pagestyle_yellow_blue .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .views-field-title a:hover,
.pagestyle_yellow_blue .block-superfish ul.sf-main-menu a:hover,
.pagestyle_yellow_blue #edit-submit:hover,
.pagestyle_yellow_blue #edit-submit--2:hover,
.front.pagestyle_yellow_blue #zone-header #region-header-first #zobacz_wiecej_spraw a:hover,
.pagestyle_yellow_blue .view-aktualnosci .button-white a:hover,
.pagestyle_yellow_blue .jak_zglosic_blok_tresc_kol2_epuap a:hover,
.pagestyle_yellow_blue  #biuro_rzecznik .biuro_rzecznik_menu a:hover,
.pagestyle_yellow_blue .view-taxonomy-term-wersja-3 .view-content .views-field-title a:hover, 
.pagestyle_yellow_blue .view-widok-blok-podobne-wersja-3 .view-content .views-field-title a:hover, 
.pagestyle_yellow_blue .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .views-field-title a:hover, 
.pagestyle_yellow_blue .widok-kategoria .views-field-title a:hover, 
.pagestyle_yellow_blue .view-widok-panele-osoby .views-field-title a:hover, 
.pagestyle_yellow_blue .view-widok-blok-artykuly-panelu-wersja-3 .views-field-title a:hover,
.pagestyle_yellow_blue .view-widok-blok-lewy-kategorie-wersja-3 .views-field-name a:hover,
.pagestyle_yellow_blue .kon_prawo .view-widok-art-konstytucji .views-row a:hover,
.pagestyle_yellow_blue .view-widok-sprawy-wazne-dla-obywateli-wersja-3 .pager li a:hover, 
.pagestyle_yellow_blue .view-widok-sprawy-wazne-dla-obywateli-wersja-3-wszystkie .pager li a:hover, 
.pagestyle_yellow_blue .view-widok-blok-podobne-wersja-3 .pager li a:hover, 
.pagestyle_yellow_blue .view-taxonomy-term-wersja-3 .pager li a:hover,
.pagestyle_yellow_blue  #block-menu-block-1 ul li a:hover 
{
    /*color:#D2223E;*/
    color:#fff;
    text-decoration: underline !important;
    background-color: unset !important;
}
.pagestyle_yellow_blue  .views-field-field-data,
.pagestyle_yellow_blue #block-search-form input[type="text"],
.pagestyle_yellow_blue #edit-etykieta-do-szukaj,
.pagestyle_yellow_blue  input[type="reset"], 
.not-logged-in.pagestyle_yellow_blue input[type="submit"], 
.not-logged-in.pagestyle_yellow_blue input[type="button"], 
.not-logged-in.pagestyle_yellow_blue .button
{
    color:#fff !important;
}
.pagestyle_yellow_blue a:link,
.pagestyle_yellow_blue a:visited {
    color:#ff0;
    text-decoration: underline;
}
.pagestyle_yellow_blue a:hover
{
    color:#D2223E;
}
.pagestyle_yellow_blue #search-form #edit-submit, 
.pagestyle_yellow_blue #search-block-form #edit-submit, 
.pagestyle_yellow_blue #search-block-form #edit-submit--2
{
    filter: contrast(1%) brightness(1000%);
}

.pagestyle_yellow_blue #edit-submit,
.pagestyle_yellow_blue #edit-submit--2,
.pagestyle_yellow_blue #etykieta_szukaj a,
.pagestyle_yellow_blue #polski_jezyk_migowy_m a
{
/*    filter:contrast(100%) brightness(1000%);*/
}

.pagestyle_yellow_blue #edit-submit,
.pagestyle_yellow_blue #edit-submit--2,
.pagestyle_yellow_blue #etykieta_szukaj a:link
{
    background-image: url("/sites/default/files/lupa_zolty.svg");
}
.pagestyle_yellow_blue #edit-submit:hover,
.pagestyle_yellow_blue #edit-submit--2:hover,
.pagestyle_yellow_blue #etykieta_szukaj a:hover
{
    background-image: url("/sites/default/files/lupa_czerwony.svg");
    filter:contrast(100%) brightness(100%);
}

.pagestyle_yellow_blue #polski_jezyk_migowy_m a:link
{
    background-image: url("/sites/default/files/raczki_zolte.png");
}
.pagestyle_yellow_blue #polski_jezyk_migowy_m a:hover
{
    background-image: url("/sites/default/files/raczki_biale.png");
    filter:contrast(100%) brightness(100%);
}
.pagestyle_yellow_blue .view-widok-sprawy-wazne-dla-obywateli-wersja-3 img,
.pagestyle_yellow_blue .view-widok-blok-zakres-obowiazkow-wersja-3 img,
.pagestyle_yellow_blue .view-widok-blok-lewy-kategorie-wersja-3 img
{
    filter: contrast(0%) brightness(400%);
}
.pagestyle_yellow_blue .swiper-pagination-bullet-active
{
    background: #f00 !important;
}
.pagestyle_yellow_blue .views_slideshow_swiper_main .swiper-pagination .swiper-pagination-bullet
{
    background: #ff0;
}

/* end pagestyle_yellow_blue*/





